cURL
curl --request GET \ --url https://api.reqlick.com/users/me \ --header 'Authorization: Bearer <token>'
{ "success": true, "user": { "id": "1110580a82031111aaa03333", "status": "COMPLETED", "name": "FirstName", "lastName": "LastName", "isLive": true, "isBlock": false, "sessionId": null, "stripeCustomerId": "cus_1110580a82031111aaa03333", "email": "user@example.com", "image": "https://image.url", "emailVerified": true, "onboarding_plan": "PERSONAL", "isSignupTracked": true, "onboarding_business_name": null, "onboarding_business_size": null, "onboarding_business_industry": null, "onboarding_business_usecases": [ "analytics", "file-to-link" ], "onboarding_details": true, "subscription": { "id": "1110580a82031111aaa03333" }, "team": [ { "id": "1110580a82031111aaa03333", "projectId": "1110580a82031111aaa03333", "project": { "url": "my-workspace-url" } } ], "lastWorkspaceViewed": "/my-last-workspace-url-viewed" } }
Retrieve a user for the authenticated workspace
Documentation IndexFetch the complete documentation index at: https://docs.reqlick.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.reqlick.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
User profile information
true
Show child attributes